<ng-container *ngIf="layout == 'vertical'">

    <div class="navbar-vertical">

        <div class="navbar-header">

            <div class="logo">
                <img style="max-width: auto; max-height: 64px; " src="{{urlLogo}}" />
            </div>

            <button mat-icon-button class="toggle-sidebar-folded"
                    (click)="toggleSidebarFolded()" fxHide.lt-lg>
                <mat-icon>menu</mat-icon>
            </button>

            <button mat-icon-button class="toggle-sidebar-opened"
                    (click)="toggleSidebarOpened()" fxHide.gt-md>
                <mat-icon>arrow_back</mat-icon>
            </button>

        </div>

        <div class="navbar-content" fusePerfectScrollbar
             [fusePerfectScrollbarOptions]="{suppressScrollX: true}">
            <fuse-navigation layout="vertical"></fuse-navigation>
        </div>
        
    </div>

</ng-container>

<ng-container *ngIf="layout == 'horizontal'">

    <div class="navbar-horizontal">
        <fuse-navigation layout="horizontal"></fuse-navigation>
    </div>

</ng-container>